PYROS - Evolution #4170
Evolution # 4090 (Nouveau): *********==xxexxess PYROS SOFTWARE
Evolution # 4093 (Nouveau): ***********=* (\WP) 09.1 — OBSERVATORY CONTROL
Evolution # 4054 (Nouveau): ******* (M) 09.1.20 - ROUTINE - Routine Manager
* (F) Build a new request from scratch
09/13/2016 05:34 pm - Etienne Pallier

Status: Nouveau Start date: 10/07/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 18.00 hours
Target version: Spent time: 0.00 hour
Description
Subtasks:
Evolution # 4473: Build Request Nouveau
Evolution # 4474: (FT) Tests Nouveau
History
#1 - 10/06/2016 11:55 am - Jeremy Barneron
- Estimated time set to 12.00
#2 - 10/13/2016 11:48 am - Jeremy Barneron
- Subject changed from (F) Build a new request from scratch to * (F) Build a new request from scratch
